Published in Feeds

JomSocial Is Ready For Joomla 4 And PHP 7

by sinisa@ijoomla.com (Sinisa Krisan) on27 December 2017

Joomla! 4 Alpha 2 is available for testing but it comes with the hidden catch. You need to have PHP

joomsocial is ready for joomla 4 and php 7

Joomla! 4 Alpha 2 is available for testing but it comes with the hidden catch. You need to have PHP 7 running on the web server in order to install it.

PHP 7 is the minimum system requirement for Joomla! 4 website every server will have to comply with sooner rather than later.